<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="25313"/>
  <scenario:refuge scenario:location="79219"/>
  <scenario:refuge scenario:location="78900"/>
  <scenario:refuge scenario:location="15333"/>
  <scenario:refuge scenario:location="6246"/>
  <scenario:refuge scenario:location="694"/>
  <scenario:refuge scenario:location="12103"/>
  <scenario:refuge scenario:location="79098"/>
  <scenario:refuge scenario:location="11149"/>
  <scenario:refuge scenario:location="15599"/>
  <scenario:fire scenario:location="10880"/>
  <scenario:fire scenario:location="26238"/>
  <scenario:hydrant scenario:location="74498"/>
  <scenario:hydrant scenario:location="69767"/>
  <scenario:hydrant scenario:location="77581"/>
  <scenario:hydrant scenario:location="71310"/>
  <scenario:hydrant scenario:location="74257"/>
  <scenario:hydrant scenario:location="73360"/>
  <scenario:hydrant scenario:location="74389"/>
  <scenario:hydrant scenario:location="53398"/>
  <scenario:hydrant scenario:location="70678"/>
  <scenario:hydrant scenario:location="74646"/>
  <scenario:hydrant scenario:location="77846"/>
  <scenario:hydrant scenario:location="64280"/>
  <scenario:hydrant scenario:location="74137"/>
  <scenario:hydrant scenario:location="76441"/>
  <scenario:hydrant scenario:location="74392"/>
  <scenario:hydrant scenario:location="66075"/>
  <scenario:hydrant scenario:location="64283"/>
  <scenario:hydrant scenario:location="69021"/>
  <scenario:hydrant scenario:location="70813"/>
  <scenario:hydrant scenario:location="63004"/>
  <scenario:hydrant scenario:location="63773"/>
  <scenario:hydrant scenario:location="75548"/>
  <scenario:hydrant scenario:location="70943"/>
  <scenario:hydrant scenario:location="63519"/>
  <scenario:hydrant scenario:location="75808"/>
  <scenario:hydrant scenario:location="73120"/>
  <scenario:hydrant scenario:location="72227"/>
  <scenario:hydrant scenario:location="77095"/>
  <scenario:hydrant scenario:location="76582"/>
  <scenario:hydrant scenario:location="73510"/>
  <scenario:hydrant scenario:location="66473"/>
  <scenario:hydrant scenario:location="76072"/>
  <scenario:hydrant scenario:location="63406"/>
  <scenario:hydrant scenario:location="78511"/>
  <scenario:hydrant scenario:location="44590"/>
  <scenario:hydrant scenario:location="51631"/>
  <scenario:hydrant scenario:location="78385"/>
  <scenario:hydrant scenario:location="71728"/>
  <scenario:hydrant scenario:location="67126"/>
  <scenario:hydrant scenario:location="68285"/>
  <scenario:hydrant scenario:location="66749"/>
  <scenario:hydrant scenario:location="67518"/>
  <scenario:hydrant scenario:location="68673"/>
  <scenario:hydrant scenario:location="67777"/>
  <scenario:hydrant scenario:location="64322"/>
  <scenario:hydrant scenario:location="70979"/>
  <scenario:hydrant scenario:location="65347"/>
  <scenario:hydrant scenario:location="74057"/>
  <scenario:hydrant scenario:location="50632"/>
  <scenario:hydrant scenario:location="62281"/>
  <scenario:hydrant scenario:location="77128"/>
  <scenario:hydrant scenario:location="62154"/>
  <scenario:hydrant scenario:location="68555"/>
  <scenario:hydrant scenario:location="63564"/>
  <scenario:hydrant scenario:location="65868"/>
  <scenario:hydrant scenario:location="68940"/>
  <scenario:hydrant scenario:location="75724"/>
  <scenario:hydrant scenario:location="69839"/>
  <scenario:hydrant scenario:location="65742"/>
  <scenario:hydrant scenario:location="77521"/>
  <scenario:hydrant scenario:location="72657"/>
  <scenario:hydrant scenario:location="77008"/>
  <scenario:hydrant scenario:location="75856"/>
  <scenario:hydrant scenario:location="69075"/>
  <scenario:hydrant scenario:location="72530"/>
  <scenario:hydrant scenario:location="66386"/>
  <scenario:hydrant scenario:location="72917"/>
  <scenario:hydrant scenario:location="77140"/>
  <scenario:hydrant scenario:location="62806"/>
  <scenario:hydrant scenario:location="77656"/>
  <scenario:hydrant scenario:location="72539"/>
  <scenario:hydrant scenario:location="69722"/>
  <scenario:hydrant scenario:location="56668"/>
  <scenario:hydrant scenario:location="62428"/>
  <scenario:hydrant scenario:location="74335"/>
  <scenario:hydrant scenario:location="63328"/>
  <scenario:hydrant scenario:location="58721"/>
  <scenario:hydrant scenario:location="62308"/>
  <scenario:hydrant scenario:location="77801"/>
  <scenario:hydrant scenario:location="68456"/>
  <scenario:hydrant scenario:location="63211"/>
  <scenario:hydrant scenario:location="57068"/>
  <scenario:hydrant scenario:location="72046"/>
  <scenario:hydrant scenario:location="75889"/>
  <scenario:hydrant scenario:location="61296"/>
  <scenario:hydrant scenario:location="68850"/>
  <scenario:hydrant scenario:location="70901"/>
  <scenario:hydrant scenario:location="72055"/>
  <scenario:hydrant scenario:location="51191"/>
  <scenario:hydrant scenario:location="65530"/>
  <scenario:hydrant scenario:location="70651"/>
  <scenario:hydrant scenario:location="78202"/>
  <scenario:hydrant scenario:location="45435"/>
  <scenario:gasstation scenario:location="21285"/>
  <scenario:gasstation scenario:location="3388"/>
  <scenario:civilian scenario:location="64418"/>
  <scenario:civilian scenario:location="76894"/>
  <scenario:civilian scenario:location="64846"/>
  <scenario:civilian scenario:location="75065"/>
  <scenario:civilian scenario:location="18820"/>
  <scenario:civilian scenario:location="51295"/>
  <scenario:civilian scenario:location="49119"/>
  <scenario:civilian scenario:location="77014"/>
  <scenario:civilian scenario:location="77786"/>
  <scenario:civilian scenario:location="73895"/>
  <scenario:civilian scenario:location="67327"/>
  <scenario:civilian scenario:location="63896"/>
  <scenario:civilian scenario:location="4831"/>
  <scenario:civilian scenario:location="756"/>
  <scenario:civilian scenario:location="756"/>
  <scenario:civilian scenario:location="13206"/>
  <scenario:civilian scenario:location="17924"/>
  <scenario:civilian scenario:location="65558"/>
  <scenario:civilian scenario:location="70777"/>
  <scenario:civilian scenario:location="73946"/>
  <scenario:civilian scenario:location="71551"/>
  <scenario:civilian scenario:location="48854"/>
  <scenario:civilian scenario:location="68094"/>
  <scenario:civilian scenario:location="52088"/>
  <scenario:civilian scenario:location="74495"/>
  <scenario:civilian scenario:location="68369"/>
  <scenario:civilian scenario:location="66628"/>
  <scenario:civilian scenario:location="75267"/>
  <scenario:civilian scenario:location="22398"/>
  <scenario:civilian scenario:location="20045"/>
  <scenario:civilian scenario:location="66884"/>
  <scenario:civilian scenario:location="63274"/>
  <scenario:civilian scenario:location="73237"/>
  <scenario:civilian scenario:location="71460"/>
  <scenario:civilian scenario:location="64409"/>
  <scenario:civilian scenario:location="76147"/>
  <scenario:civilian scenario:location="58945"/>
  <scenario:civilian scenario:location="49896"/>
  <scenario:civilian scenario:location="50933"/>
  <scenario:civilian scenario:location="26162"/>
  <scenario:civilian scenario:location="24787"/>
  <scenario:civilian scenario:location="9415"/>
  <scenario:civilian scenario:location="72392"/>
  <scenario:civilian scenario:location="1709"/>
  <scenario:civilian scenario:location="56275"/>
  <scenario:civilian scenario:location="68354"/>
  <scenario:civilian scenario:location="67434"/>
  <scenario:civilian scenario:location="75781"/>
  <scenario:civilian scenario:location="73459"/>
  <scenario:civilian scenario:location="62741"/>
  <scenario:civilian scenario:location="45822"/>
  <scenario:civilian scenario:location="24981"/>
  <scenario:civilian scenario:location="70777"/>
  <scenario:civilian scenario:location="64394"/>
  <scenario:civilian scenario:location="44302"/>
  <scenario:civilian scenario:location="9782"/>
  <scenario:civilian scenario:location="70317"/>
  <scenario:civilian scenario:location="71013"/>
  <scenario:civilian scenario:location="25220"/>
  <scenario:civilian scenario:location="73958"/>
  <scenario:civilian scenario:location="76417"/>
  <scenario:civilian scenario:location="78738"/>
  <scenario:civilian scenario:location="64943"/>
  <scenario:civilian scenario:location="57526"/>
  <scenario:civilian scenario:location="55209"/>
  <scenario:civilian scenario:location="8190"/>
  <scenario:civilian scenario:location="64334"/>
  <scenario:civilian scenario:location="75862"/>
  <scenario:civilian scenario:location="3112"/>
  <scenario:civilian scenario:location="10178"/>
  <scenario:civilian scenario:location="77125"/>
  <scenario:civilian scenario:location="61282"/>
  <scenario:civilian scenario:location="1849"/>
  <scenario:civilian scenario:location="73931"/>
  <scenario:civilian scenario:location="55181"/>
  <scenario:civilian scenario:location="72073"/>
  <scenario:civilian scenario:location="25565"/>
  <scenario:civilian scenario:location="71803"/>
  <scenario:civilian scenario:location="67732"/>
  <scenario:civilian scenario:location="22886"/>
  <scenario:civilian scenario:location="78747"/>
  <scenario:civilian scenario:location="23544"/>
  <scenario:civilian scenario:location="67953"/>
  <scenario:civilian scenario:location="71641"/>
  <scenario:civilian scenario:location="62621"/>
  <scenario:civilian scenario:location="59604"/>
  <scenario:civilian scenario:location="4929"/>
  <scenario:civilian scenario:location="59680"/>
  <scenario:civilian scenario:location="15876"/>
  <scenario:civilian scenario:location="70810"/>
  <scenario:civilian scenario:location="69707"/>
  <scenario:civilian scenario:location="65440"/>
  <scenario:civilian scenario:location="78346"/>
  <scenario:civilian scenario:location="59148"/>
  <scenario:civilian scenario:location="14326"/>
  <scenario:civilian scenario:location="65847"/>
  <scenario:civilian scenario:location="71761"/>
  <scenario:civilian scenario:location="76230"/>
  <scenario:civilian scenario:location="76543"/>
  <scenario:civilian scenario:location="24488"/>
  <scenario:civilian scenario:location="63947"/>
  <scenario:civilian scenario:location="21544"/>
  <scenario:civilian scenario:location="78802"/>
  <scenario:civilian scenario:location="76411"/>
  <scenario:civilian scenario:location="12257"/>
  <scenario:civilian scenario:location="65802"/>
  <scenario:civilian scenario:location="76408"/>
  <scenario:civilian scenario:location="65503"/>
  <scenario:civilian scenario:location="65236"/>
  <scenario:civilian scenario:location="77935"/>
  <scenario:civilian scenario:location="52547"/>
  <scenario:civilian scenario:location="13172"/>
  <scenario:civilian scenario:location="49672"/>
  <scenario:civilian scenario:location="74981"/>
  <scenario:civilian scenario:location="20226"/>
  <scenario:civilian scenario:location="66103"/>
  <scenario:civilian scenario:location="78139"/>
  <scenario:civilian scenario:location="62470"/>
  <scenario:civilian scenario:location="78709"/>
  <scenario:civilian scenario:location="69755"/>
  <scenario:civilian scenario:location="50425"/>
  <scenario:civilian scenario:location="24411"/>
  <scenario:civilian scenario:location="66952"/>
  <scenario:civilian scenario:location="72428"/>
  <scenario:civilian scenario:location="60345"/>
  <scenario:civilian scenario:location="61771"/>
  <scenario:civilian scenario:location="57415"/>
  <scenario:civilian scenario:location="2619"/>
  <scenario:civilian scenario:location="50123"/>
  <scenario:civilian scenario:location="1097"/>
  <scenario:civilian scenario:location="12118"/>
  <scenario:civilian scenario:location="3529"/>
  <scenario:civilian scenario:location="76054"/>
  <scenario:civilian scenario:location="64718"/>
  <scenario:civilian scenario:location="70738"/>
  <scenario:civilian scenario:location="68465"/>
  <scenario:civilian scenario:location="75369"/>
  <scenario:civilian scenario:location="72928"/>
  <scenario:civilian scenario:location="73757"/>
  <scenario:civilian scenario:location="66009"/>
  <scenario:civilian scenario:location="6891"/>
  <scenario:civilian scenario:location="59581"/>
  <scenario:civilian scenario:location="47297"/>
  <scenario:civilian scenario:location="75369"/>
  <scenario:civilian scenario:location="48589"/>
  <scenario:civilian scenario:location="67998"/>
  <scenario:civilian scenario:location="6709"/>
  <scenario:civilian scenario:location="66181"/>
  <scenario:civilian scenario:location="56055"/>
  <scenario:civilian scenario:location="21244"/>
  <scenario:civilian scenario:location="23468"/>
  <scenario:civilian scenario:location="7147"/>
  <scenario:civilian scenario:location="78358"/>
  <scenario:civilian scenario:location="47528"/>
  <scenario:civilian scenario:location="75727"/>
  <scenario:civilian scenario:location="75150"/>
  <scenario:civilian scenario:location="57535"/>
  <scenario:civilian scenario:location="22976"/>
  <scenario:civilian scenario:location="72182"/>
  <scenario:civilian scenario:location="25926"/>
  <scenario:civilian scenario:location="67247"/>
  <scenario:civilian scenario:location="70441"/>
  <scenario:civilian scenario:location="69329"/>
  <scenario:civilian scenario:location="50604"/>
  <scenario:civilian scenario:location="452"/>
  <scenario:civilian scenario:location="19255"/>
  <scenario:civilian scenario:location="64556"/>
  <scenario:civilian scenario:location="19736"/>
  <scenario:civilian scenario:location="52480"/>
  <scenario:civilian scenario:location="74794"/>
  <scenario:civilian scenario:location="53881"/>
  <scenario:civilian scenario:location="2806"/>
  <scenario:civilian scenario:location="65533"/>
  <scenario:civilian scenario:location="50063"/>
  <scenario:civilian scenario:location="12933"/>
  <scenario:civilian scenario:location="63752"/>
  <scenario:civilian scenario:location="63947"/>
  <scenario:civilian scenario:location="69203"/>
  <scenario:civilian scenario:location="70732"/>
  <scenario:civilian scenario:location="67485"/>
  <scenario:civilian scenario:location="62132"/>
  <scenario:civilian scenario:location="22032"/>
  <scenario:civilian scenario:location="21643"/>
  <scenario:civilian scenario:location="53913"/>
  <scenario:civilian scenario:location="73378"/>
  <scenario:civilian scenario:location="59664"/>
  <scenario:civilian scenario:location="43988"/>
  <scenario:civilian scenario:location="69647"/>
  <scenario:civilian scenario:location="12995"/>
  <scenario:civilian scenario:location="67120"/>
  <scenario:civilian scenario:location="7802"/>
  <scenario:civilian scenario:location="65407"/>
  <scenario:civilian scenario:location="78076"/>
  <scenario:civilian scenario:location="8031"/>
  <scenario:civilian scenario:location="60184"/>
  <scenario:civilian scenario:location="76048"/>
  <scenario:civilian scenario:location="73913"/>
  <scenario:civilian scenario:location="26204"/>
  <scenario:civilian scenario:location="52999"/>
  <scenario:civilian scenario:location="64985"/>
  <scenario:civilian scenario:location="66970"/>
  <scenario:civilian scenario:location="58913"/>
  <scenario:civilian scenario:location="56173"/>
  <scenario:civilian scenario:location="69090"/>
  <scenario:civilian scenario:location="21742"/>
  <scenario:civilian scenario:location="6841"/>
  <scenario:civilian scenario:location="60147"/>
  <scenario:civilian scenario:location="73931"/>
  <scenario:civilian scenario:location="44350"/>
  <scenario:civilian scenario:location="16020"/>
  <scenario:civilian scenario:location="9137"/>
  <scenario:civilian scenario:location="57154"/>
  <scenario:civilian scenario:location="57650"/>
  <scenario:civilian scenario:location="72257"/>
  <scenario:civilian scenario:location="22332"/>
  <scenario:civilian scenario:location="7821"/>
  <scenario:civilian scenario:location="12486"/>
  <scenario:civilian scenario:location="57791"/>
  <scenario:civilian scenario:location="12142"/>
  <scenario:civilian scenario:location="62401"/>
  <scenario:civilian scenario:location="69320"/>
  <scenario:civilian scenario:location="60320"/>
  <scenario:civilian scenario:location="74601"/>
  <scenario:civilian scenario:location="75360"/>
  <scenario:civilian scenario:location="21238"/>
  <scenario:civilian scenario:location="21291"/>
  <scenario:civilian scenario:location="75642"/>
  <scenario:civilian scenario:location="62672"/>
  <scenario:civilian scenario:location="4700"/>
  <scenario:civilian scenario:location="74981"/>
  <scenario:civilian scenario:location="15085"/>
  <scenario:civilian scenario:location="75706"/>
  <scenario:civilian scenario:location="76339"/>
  <scenario:civilian scenario:location="78211"/>
  <scenario:civilian scenario:location="49149"/>
  <scenario:civilian scenario:location="66979"/>
  <scenario:civilian scenario:location="72703"/>
  <scenario:civilian scenario:location="14981"/>
  <scenario:civilian scenario:location="9710"/>
  <scenario:civilian scenario:location="63154"/>
  <scenario:civilian scenario:location="67051"/>
  <scenario:civilian scenario:location="75658"/>
  <scenario:civilian scenario:location="24183"/>
  <scenario:civilian scenario:location="56383"/>
  <scenario:civilian scenario:location="62836"/>
  <scenario:civilian scenario:location="75363"/>
  <scenario:civilian scenario:location="76502"/>
  <scenario:civilian scenario:location="66943"/>
  <scenario:civilian scenario:location="74427"/>
  <scenario:civilian scenario:location="49878"/>
  <scenario:civilian scenario:location="75129"/>
  <scenario:civilian scenario:location="56638"/>
  <scenario:civilian scenario:location="13357"/>
  <scenario:civilian scenario:location="20541"/>
  <scenario:civilian scenario:location="47241"/>
  <scenario:civilian scenario:location="62663"/>
  <scenario:civilian scenario:location="9512"/>
  <scenario:civilian scenario:location="65916"/>
  <scenario:civilian scenario:location="44510"/>
  <scenario:civilian scenario:location="62359"/>
  <scenario:civilian scenario:location="11611"/>
  <scenario:civilian scenario:location="69425"/>
  <scenario:civilian scenario:location="58389"/>
  <scenario:civilian scenario:location="53835"/>
  <scenario:civilian scenario:location="63208"/>
  <scenario:civilian scenario:location="73231"/>
  <scenario:civilian scenario:location="64532"/>
  <scenario:civilian scenario:location="16020"/>
  <scenario:civilian scenario:location="64493"/>
  <scenario:civilian scenario:location="71644"/>
  <scenario:civilian scenario:location="65163"/>
  <scenario:civilian scenario:location="22210"/>
  <scenario:civilian scenario:location="62943"/>
  <scenario:civilian scenario:location="57247"/>
  <scenario:civilian scenario:location="23166"/>
  <scenario:civilian scenario:location="53419"/>
  <scenario:civilian scenario:location="68805"/>
  <scenario:civilian scenario:location="73315"/>
  <scenario:civilian scenario:location="10724"/>
  <scenario:civilian scenario:location="63851"/>
  <scenario:civilian scenario:location="72554"/>
  <scenario:civilian scenario:location="65567"/>
  <scenario:civilian scenario:location="70133"/>
  <scenario:civilian scenario:location="56138"/>
  <scenario:civilian scenario:location="62056"/>
  <scenario:civilian scenario:location="12701"/>
  <scenario:civilian scenario:location="50788"/>
  <scenario:civilian scenario:location="66500"/>
  <scenario:civilian scenario:location="23309"/>
  <scenario:civilian scenario:location="64481"/>
  <scenario:civilian scenario:location="19255"/>
  <scenario:civilian scenario:location="70386"/>
  <scenario:civilian scenario:location="78766"/>
  <scenario:civilian scenario:location="62905"/>
  <scenario:civilian scenario:location="76636"/>
  <scenario:civilian scenario:location="72031"/>
  <scenario:civilian scenario:location="59252"/>
  <scenario:civilian scenario:location="21324"/>
  <scenario:civilian scenario:location="69045"/>
  <scenario:civilian scenario:location="54298"/>
  <scenario:civilian scenario:location="79130"/>
  <scenario:civilian scenario:location="25975"/>
  <scenario:civilian scenario:location="63618"/>
  <scenario:civilian scenario:location="26177"/>
  <scenario:civilian scenario:location="68994"/>
  <scenario:civilian scenario:location="76918"/>
  <scenario:civilian scenario:location="78004"/>
  <scenario:civilian scenario:location="68637"/>
  <scenario:civilian scenario:location="18382"/>
  <scenario:civilian scenario:location="54547"/>
  <scenario:civilian scenario:location="68016"/>
  <scenario:civilian scenario:location="66136"/>
  <scenario:civilian scenario:location="78593"/>
  <scenario:civilian scenario:location="57680"/>
  <scenario:civilian scenario:location="79200"/>
  <scenario:civilian scenario:location="60170"/>
  <scenario:civilian scenario:location="23511"/>
  <scenario:civilian scenario:location="78382"/>
  <scenario:civilian scenario:location="17521"/>
  <scenario:civilian scenario:location="24382"/>
  <scenario:civilian scenario:location="65311"/>
  <scenario:civilian scenario:location="69254"/>
  <scenario:civilian scenario:location="67647"/>
  <scenario:civilian scenario:location="24595"/>
  <scenario:civilian scenario:location="51244"/>
  <scenario:civilian scenario:location="70576"/>
  <scenario:civilian scenario:location="63749"/>
  <scenario:civilian scenario:location="68889"/>
  <scenario:civilian scenario:location="67081"/>
  <scenario:civilian scenario:location="65118"/>
  <scenario:civilian scenario:location="25539"/>
  <scenario:civilian scenario:location="57979"/>
  <scenario:civilian scenario:location="17515"/>
  <scenario:civilian scenario:location="68444"/>
  <scenario:civilian scenario:location="78160"/>
  <scenario:civilian scenario:location="65269"/>
  <scenario:civilian scenario:location="79175"/>
  <scenario:civilian scenario:location="57872"/>
  <scenario:civilian scenario:location="8983"/>
  <scenario:civilian scenario:location="78829"/>
  <scenario:civilian scenario:location="64007"/>
  <scenario:civilian scenario:location="74643"/>
  <scenario:civilian scenario:location="73688"/>
  <scenario:civilian scenario:location="11680"/>
  <scenario:civilian scenario:location="56159"/>
  <scenario:civilian scenario:location="65685"/>
  <scenario:civilian scenario:location="8737"/>
  <scenario:civilian scenario:location="5327"/>
  <scenario:civilian scenario:location="72007"/>
  <scenario:civilian scenario:location="77977"/>
  <scenario:civilian scenario:location="65031"/>
  <scenario:civilian scenario:location="3689"/>
  <scenario:civilian scenario:location="64325"/>
  <scenario:civilian scenario:location="51251"/>
  <scenario:civilian scenario:location="71587"/>
  <scenario:civilian scenario:location="50432"/>
  <scenario:civilian scenario:location="50462"/>
  <scenario:civilian scenario:location="66066"/>
  <scenario:civilian scenario:location="60244"/>
  <scenario:civilian scenario:location="76183"/>
  <scenario:civilian scenario:location="79007"/>
  <scenario:civilian scenario:location="10411"/>
  <scenario:civilian scenario:location="68064"/>
  <scenario:civilian scenario:location="65269"/>
  <scenario:civilian scenario:location="56617"/>
  <scenario:civilian scenario:location="21462"/>
  <scenario:civilian scenario:location="11642"/>
  <scenario:civilian scenario:location="61548"/>
  <scenario:civilian scenario:location="73880"/>
  <scenario:civilian scenario:location="72055"/>
  <scenario:civilian scenario:location="76966"/>
  <scenario:civilian scenario:location="67971"/>
  <scenario:civilian scenario:location="74470"/>
  <scenario:civilian scenario:location="70179"/>
  <scenario:civilian scenario:location="18020"/>
  <scenario:civilian scenario:location="51763"/>
  <scenario:civilian scenario:location="72521"/>
  <scenario:civilian scenario:location="72191"/>
  <scenario:civilian scenario:location="19627"/>
  <scenario:civilian scenario:location="16547"/>
  <scenario:civilian scenario:location="53359"/>
  <scenario:civilian scenario:location="74140"/>
  <scenario:civilian scenario:location="48089"/>
  <scenario:civilian scenario:location="66118"/>
  <scenario:civilian scenario:location="17497"/>
  <scenario:civilian scenario:location="76233"/>
  <scenario:civilian scenario:location="63358"/>
  <scenario:civilian scenario:location="12773"/>
  <scenario:civilian scenario:location="15410"/>
  <scenario:civilian scenario:location="75715"/>
  <scenario:civilian scenario:location="79203"/>
  <scenario:civilian scenario:location="67539"/>
  <scenario:civilian scenario:location="68991"/>
  <scenario:civilian scenario:location="74559"/>
  <scenario:civilian scenario:location="2275"/>
  <scenario:civilian scenario:location="44064"/>
  <scenario:civilian scenario:location="66407"/>
  <scenario:civilian scenario:location="70176"/>
  <scenario:civilian scenario:location="62218"/>
  <scenario:civilian scenario:location="51560"/>
  <scenario:civilian scenario:location="22476"/>
  <scenario:civilian scenario:location="14026"/>
  <scenario:civilian scenario:location="16978"/>
  <scenario:civilian scenario:location="24998"/>
  <scenario:civilian scenario:location="21363"/>
  <scenario:civilian scenario:location="23226"/>
  <scenario:civilian scenario:location="23226"/>
  <scenario:civilian scenario:location="24394"/>
  <scenario:civilian scenario:location="9654"/>
  <scenario:civilian scenario:location="11864"/>
  <scenario:civilian scenario:location="6410"/>
  <scenario:civilian scenario:location="78858"/>
  <scenario:civilian scenario:location="24873"/>
  <scenario:civilian scenario:location="15838"/>
  <scenario:firebrigade scenario:location="75321"/>
  <scenario:firebrigade scenario:location="62221"/>
  <scenario:firebrigade scenario:location="65976"/>
  <scenario:firebrigade scenario:location="78280"/>
  <scenario:firebrigade scenario:location="77071"/>
  <scenario:firebrigade scenario:location="72584"/>
  <scenario:firebrigade scenario:location="51295"/>
  <scenario:firebrigade scenario:location="71203"/>
  <scenario:firebrigade scenario:location="71349"/>
  <scenario:firebrigade scenario:location="59063"/>
  <scenario:firebrigade scenario:location="70630"/>
  <scenario:firebrigade scenario:location="71052"/>
  <scenario:firebrigade scenario:location="77269"/>
  <scenario:firebrigade scenario:location="56789"/>
  <scenario:firebrigade scenario:location="52881"/>
  <scenario:firebrigade scenario:location="75865"/>
  <scenario:firebrigade scenario:location="55105"/>
  <scenario:firebrigade scenario:location="73691"/>
  <scenario:firebrigade scenario:location="68925"/>
  <scenario:firebrigade scenario:location="75895"/>
  <scenario:firebrigade scenario:location="68465"/>
  <scenario:firebrigade scenario:location="77395"/>
  <scenario:firebrigade scenario:location="68832"/>
  <scenario:firebrigade scenario:location="77947"/>
  <scenario:firebrigade scenario:location="68145"/>
  <scenario:firebrigade scenario:location="50653"/>
  <scenario:firebrigade scenario:location="56289"/>
  <scenario:firebrigade scenario:location="73030"/>
  <scenario:firestation scenario:location="23373"/>
  <scenario:firestation scenario:location="10099"/>
  <scenario:policeforce scenario:location="69704"/>
  <scenario:policeforce scenario:location="73706"/>
  <scenario:policeforce scenario:location="51756"/>
  <scenario:policeforce scenario:location="78142"/>
  <scenario:policeforce scenario:location="63495"/>
  <scenario:policeforce scenario:location="45829"/>
  <scenario:policeforce scenario:location="78403"/>
  <scenario:policeforce scenario:location="58042"/>
  <scenario:policeforce scenario:location="68079"/>
  <scenario:policeforce scenario:location="64076"/>
  <scenario:policeforce scenario:location="56124"/>
  <scenario:policeforce scenario:location="77086"/>
  <scenario:policeforce scenario:location="60504"/>
  <scenario:policeforce scenario:location="75456"/>
  <scenario:policeforce scenario:location="76591"/>
  <scenario:policeforce scenario:location="71382"/>
  <scenario:policeforce scenario:location="53122"/>
  <scenario:policeforce scenario:location="64367"/>
  <scenario:policeforce scenario:location="65227"/>
  <scenario:policeforce scenario:location="56027"/>
  <scenario:policeforce scenario:location="59100"/>
  <scenario:policeforce scenario:location="63049"/>
  <scenario:policeforce scenario:location="65564"/>
  <scenario:policeforce scenario:location="74224"/>
  <scenario:policeforce scenario:location="76454"/>
  <scenario:policeforce scenario:location="63079"/>
  <scenario:policeforce scenario:location="65931"/>
  <scenario:policeforce scenario:location="74999"/>
  <scenario:policeforce scenario:location="73700"/>
  <scenario:policeforce scenario:location="71049"/>
  <scenario:policeforce scenario:location="51857"/>
  <scenario:policeforce scenario:location="70447"/>
  <scenario:policeforce scenario:location="75465"/>
  <scenario:policeforce scenario:location="64217"/>
  <scenario:policeforce scenario:location="61175"/>
  <scenario:policeoffice scenario:location="78876"/>
  <scenario:policeoffice scenario:location="1962"/>
  <scenario:ambulanceteam scenario:location="57339"/>
  <scenario:ambulanceteam scenario:location="62955"/>
  <scenario:ambulanceteam scenario:location="66593"/>
  <scenario:ambulanceteam scenario:location="64514"/>
  <scenario:ambulanceteam scenario:location="66048"/>
  <scenario:ambulanceteam scenario:location="59423"/>
  <scenario:ambulanceteam scenario:location="75002"/>
  <scenario:ambulanceteam scenario:location="70401"/>
  <scenario:ambulanceteam scenario:location="70545"/>
  <scenario:ambulanceteam scenario:location="76457"/>
  <scenario:ambulanceteam scenario:location="61722"/>
  <scenario:ambulanceteam scenario:location="59259"/>
  <scenario:ambulanceteam scenario:location="76411"/>
  <scenario:ambulanceteam scenario:location="67096"/>
  <scenario:ambulanceteam scenario:location="74628"/>
  <scenario:ambulanceteam scenario:location="68468"/>
  <scenario:ambulanceteam scenario:location="72067"/>
  <scenario:ambulanceteam scenario:location="57175"/>
  <scenario:ambulanceteam scenario:location="68229"/>
  <scenario:ambulanceteam scenario:location="46176"/>
  <scenario:ambulanceteam scenario:location="69260"/>
  <scenario:ambulanceteam scenario:location="70034"/>
  <scenario:ambulanceteam scenario:location="69624"/>
  <scenario:ambulanceteam scenario:location="71785"/>
  <scenario:ambulanceteam scenario:location="45806"/>
  <scenario:ambulanceteam scenario:location="51013"/>
  <scenario:ambulanceteam scenario:location="60668"/>
  <scenario:ambulanceteam scenario:location="65317"/>
  <scenario:ambulanceteam scenario:location="67458"/>
  <scenario:ambulanceteam scenario:location="73219"/>
  <scenario:ambulanceteam scenario:location="69707"/>
  <scenario:ambulanceteam scenario:location="70447"/>
  <scenario:ambulanceteam scenario:location="53225"/>
  <scenario:ambulanceteam scenario:location="67792"/>
  <scenario:ambulanceteam scenario:location="65192"/>
  <scenario:ambulanceteam scenario:location="71836"/>
  <scenario:ambulanceteam scenario:location="68640"/>
  <scenario:ambulanceteam scenario:location="52037"/>
  <scenario:ambulanceteam scenario:location="64379"/>
  <scenario:ambulanceteam scenario:location="48454"/>
  <scenario:ambulancecentre scenario:location="15435"/>
  <scenario:ambulancecentre scenario:location="1264"/>
</scenario:scenario>
